<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e143605e5f88bbb81311c3a165711313">
  <dict>
    <!--2024-05-31 14:51:10.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:51:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
